Bill Tishey's Z3HELP series is a terrific collection of up-to-date Z-System
help files.  ZHLPSUBS.LBR are .SUB files to make mass-updating original
Z3HELP-x.LBR files easy.  Bill's periodic updates (start with v04, up
to v20 at this date) are extracted in order with LBREXT so the last
updates over-write prior ones, to the DU: of choice.  Then these last 
versions are written back to the Z3HELP-x.LBR's with LPUT.  Modify DU: for
your system (allow 1.5 Mb), use for future releases.   B. Dean DHN* 3/10/90
